from core import html

static = [
    {
        "route"	: "/templates/kiddy/css/<filepath:re:.*\.(css|sass|css.map)>",
        "root"	: "./templates/kiddy/static/css"
    }
]

def main(dir, page):
    html_template	= html.main.get_html("templates/kiddy/html")
    html_page		= html.main.get_html(dir)
    return {
        "index"		: html_template	[ "index.html"	],
        "navbar"	: html_template	[ "navbar.html"	],
        "footer"	: html_template	[ "footer.html"	],
        "container"	: html_page	[f"{page}.html"	]
    }
